当前搜索:

ant编译tomcat

安装jdk,用jdk6即可,如果要编译JSR-356 (Java WebSocket 1.1)则需要jdk7. 安装ant,Ant 1.8.2或更新版本。 连到apache的svn上下载自己想要的版本,比如这里使用TOMCAT_7_0_73。 Tomcat目录下新建build.properties...
阅读(1177) 评论(0)

ant编译mysql驱动

修改驱动源码后需要重新编译构建,由于mysql编译需要两个jdk版本且还需要hibernate4和junit,这里记录下步骤。 安装ant。 配置两个jdk,5和8。并修改build.xml配置,如下: <property name="com.mysql.jdbc.jdk5...
阅读(2376) 评论(0)
    作者
    个人资料
    专栏达人 持之以恒
    等级:
    访问量: 115万+
    积分: 1万+
    排名: 964
    博客专栏
    最新评论